/*
Theme Name: Hello Biz Child
Theme URI: https://elementor.com/products/hello-biz/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: hello-biz
Author: Coresol Studio
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: Hello Biz is a free, user-friendly Hybrid WordPress Theme that was crafted for seamless integration with the Elementor site builder and tailored specifically for business websites. Perfect for beginners, but far from limited to just them, it features a dedicated beginner-oriented “Home” screen to simplify and streamline the web-building process. Hello Biz also integrates with Elementor’s premium features, giving you access to tools like AI, and accessibility enhancements in one place. Whether launching a startup site or refining a company portfolio, Hello Biz offers a solid, responsive foundation for all web creators. Report security bugs through the Patchstack Vulnerability Disclosure Program. The Patchstack team validates, triages, and handles vulnerabilities. Report here: https://patchstack.com/database/wordpress/theme/hello-biz/vdp.
Tags: flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready,style-variations
Version: 1.1.1.1758000765
Updated: 2025-09-16 05:32:45

*/

body .color-gray {
	color: #BFBFBF;
}

/** My Account CSS **/
.woocommerce fieldset{
	padding: 10px 0;
}
body.woocommerce-account .woocommerce-MyAccount-navigation {
    border: 1px var( --e-global-color-63b09ea )  solid;
    border-radius: 12px;
    padding: 16px 0;
	margin: 0 0 56px;
}
body.woocommerce-account .woocommerce-MyAccount-content{
	padding: 24px;
	border: 1px var( --e-global-color-63b09ea )  solid;
    border-radius: 12px;
}
body.woocommerce-account .woocommerce-MyAccount-navigation ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

body.woocommerce-account  li.woocommerce-MyAccount-navigation-link a {
    padding: 10px 24px;
    display: flex;
    justify-content: space-between;
	border-left: 3px solid transparent;
    align-items: center;
    color: var( --e-global-color-427439f );
    font-family: var(--e-global-typography-2b8e918-font-family), Sans-serif;
    font-size: var(--e-global-typography-2b8e918-font-size);
    font-weight: var(--e-global-typography-2b8e918-font-weight);
    text-transform: var(--e-global-typography-2b8e918-text-transform);
    line-height: var(--e-global-typography-2b8e918-line-height);
}
body.woocommerce-account  li.woocommerce-MyAccount-navigation-link br{
	display: none;
}
body.woocommerce-account  li.woocommerce-MyAccount-navigation-link.is-active a,
body.woocommerce-account  li.woocommerce-MyAccount-navigation-link a:hover{
	font-weight: 700;
	background: var( --e-global-color-3febcf8 );
	color: var( --e-global-color-primary );
	border-left: 3px solid var( --e-global-color-primary );
}
body.woocommerce-account  li.woocommerce-MyAccount-navigation-link a:after{
	content: '';
	width:24px;
	height: 24px;
	background-repeat: no-repeat;
}
body.woocommerce-account  .woocommerce-MyAccount-navigation-link--dashboard a:after{
	background: url('/wp-content/uploads/2025/09/acc-dashboard.svg');
}
body.woocommerce-account  .woocommerce-MyAccount-navigation-link--dashboard.is-active a:after,
body.woocommerce-account  .woocommerce-MyAccount-navigation-link--dashboard a:hover:after{
   background: url('/wp-content/uploads/2025/09/acc-dashboard.svg');
}

body.woocommerce-account  .woocommerce-MyAccount-navigation-link--orders a:after{
	background: url('/wp-content/uploads/2025/09/acc-cart.svg');
}
body.woocommerce-account  .woocommerce-MyAccount-navigation-link--orders.is-active a:after,
body.woocommerce-account  .woocommerce-MyAccount-navigation-link--orders a:hover:after{
   background: url('/wp-content/uploads/2025/09/acc-cart.svg');
}
body.woocommerce-account .woocommerce-MyAccount-navigation-link--payment-methods a:after{
	background: url('/wp-content/uploads/2025/09/acc-payment.svg');
}
body.woocommerce-account .woocommerce-MyAccount-navigation-link--payment-methods.is-active a:after,
body.woocommerce-account  .woocommerce-MyAccount-navigation-link--donation-history a:after{
   background: url('/wp-content/uploads/2025/09/acc-payment.svg');
}
body.woocommerce-account .woocommerce-MyAccount-navigation-link--edit-account a:after{
	background: url('/wp-content/uploads/2025/09/acc-user.svg');
}
body.woocommerce-account  .woocommerce-MyAccount-navigation-link--edit-account.is-active a:after,
body.woocommerce-account .woocommerce-MyAccount-navigation-link--edit-account a:hover:after{
   background: url('/wp-content/uploads/2025/09/acc-user.svg');
}
body.woocommerce-account  .woocommerce-MyAccount-navigation-link--customer-logout a:after{
	background: url('/wp-content/uploads/2025/09/acc-logout.svg');
}
body.woocommerce-account .woocommerce-MyAccount-navigation-link--customer-logout.is-active a:after,
body.woocommerce-account .woocommerce-MyAccount-navigation-link--customer-logout a:hover:after{
   background: url('/wp-content/uploads/2025/09/acc-logout.svg');
}

body.woocommerce-account  .woocommerce-MyAccount-navigation-link--downloads a:after{
	background: url('/wp-content/uploads/2025/09/acc-download.svg');
}
body.woocommerce-account  .woocommerce-MyAccount-navigation-link--downloads.is-active a:after,
body.woocommerce-account  .woocommerce-MyAccount-navigation-link--downloads a:hover:after{
   background: url('/wp-content/uploads/2025/09/acc-download.svg');
}

body.woocommerce-account  .woocommerce-MyAccount-navigation-link--edit-address a:after{
	background: url('/wp-content/uploads/2025/09/acc-address.svg');
}
body.woocommerce-account .woocommerce-MyAccount-navigation-link--edit-address.is-active a:after,
body.woocommerce-account .woocommerce-MyAccount-navigation-link--edit-address a:hover:after{
   background: url('/wp-content/uploads/2025/09/acc-address.svg');
}

.body.woocommerce-account .woocommerce-MyAccount-content .woocommerce-Button.button{
    border-style: none;
    border-radius: 66px 66px 66px 66px;
    padding: 8px 20px 8px 20px;
}
body.woocommerce-account .woocommerce-MyAccount-content .woocommerce-Address-title{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	gap: 24px;
	align-items: center;
	margin: 0 0 16px;
}
body.woocommerce-account .woocommerce-MyAccount-content .woocommerce-Address-title:before,
body.woocommerce-account .woocommerce-MyAccount-content .woocommerce-Address-title:after{
	display: none;
}
body.woocommerce-account .woocommerce-MyAccount-content .woocommerce-Address-title a.edit br{
	display: none;
}
body.woocommerce-account .woocommerce-MyAccount-content .woocommerce-Address-title p{
	margin-bottom: 0;
}
body.woocommerce-account .woocommerce-MyAccount-content .woocommerce-Address-title a.edit{
	width: 30px;
	height: 30px;
	display: block;
	text-indent: -9999px;
	background: url('/wp-content/uploads/2025/09/edit-icon.svg') no-repeat center ;
}
body.woocommerce-account .title h2{
	font-family: var(--e-global-typography-1bba591-font-family), Sans-serif;
    font-size: var(--e-global-typography-1bba591-font-size);
    font-weight: var(--e-global-typography-1bba591-font-weight);
    text-transform: var(--e-global-typography-1bba591-text-transform);
    line-height: var(--e-global-typography-1bba591-line-height);
	margin: 0;
}
body.woocommerce-account .woocommerce-MyAccount-content address{
	font-style: normal;
}

body.woocommerce-account table.my_account_orders .button{
	white-space: nowrap;
    border-radius: 8px;
    padding: 11px 16px;
}
body.woocommerce-account table.my_account_orders tr br{
	display: none;
}
body.woocommerce-account table.my_account_orders tr p{
	margin: 0;
}
body.woocommerce-account table .woocommerce-orders-table__cell-order-actions{
	padding: 8px;
}

/* Blog css for detail post and data privacy pages */
body .blog-css h2,
body .blog-css h3,
body .blog-css h4{
	margin: 42px 0 8px;
	font-family: var(--e-global-typography-1bba591-font-family), Sans-serif;
    font-size: var(--e-global-typography-1bba591-font-size);
    font-weight: var(--e-global-typography-1bba591-font-weight);
    text-transform: var(--e-global-typography-1bba591-text-transform);
    line-height: var(--e-global-typography-1bba591-line-height);
	
}

body .blog-css ol,
body .blog-css p,
body .blog-css  ul,
body .blog-css li:not(:last-child){
	margin-bottom: 8px;
}
body .blog-css > *:first-child,
body .blog-css .elementor-menu-anchor:first-child + h2 {
	margin-top: 0
}
body .blog-css > *:last-child {
	margin-bottom: 0
}
body .blog-css * a {
	text-decoration: underline;
}

body .blog-css .wp-block-image {
	margin: 0 0 8px;
}
body .blog-css ul {
	padding-left: 17px;
}
body .blog-css ol {
	padding-left: 0;
    margin-left: 10px;
	list-style-position: inside;
}
body .blog-css p img{
	width: 100%;
	border-radius: 16px;
}
body .blog-css p{
	text-align: left !important;
}

body .blog-css .wp-block-separator{
	margin: 16px 0;
}